.card-text p {
  margin-bottom: 0;
}


.footer-links ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: none;
  clear: none;
}

.footer-links li a {
  text-decoration: none;
  color: #545454;
  font-size: 12px;
  font-size: 1.2rem;
}

.footer-links ul {
  margin-top: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.footer-links p {
  text-decoration: none;
  color: #4ac3cd;
  font-size: 12px;
  font-size: 1.2rem;
}

.footer-links .social a {
  width: 30px;
  height: 30px;
  background: #d7d7d7;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  display: block;
  text-align: center;
  line-height: 30px;
  color: #fff;
  text-decoration: none;
  margin-left: 10px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  transition: all .2s ease-out;
  font-size: 1.6rem;
}

.social li {
  float: left;
  margin-bottom: 1em!important;
  font-size: 1.6rem;
  line-height: 1.5;
}

@media (min-width: 992px) {
  .social p {
    text-align: right;
    padding-right: 15px;
  }
}

.social p {
  display: inline-block;
  text-transform: capitalize;
  width: 100%;
  margin-bottom: 0;
  margin-left: 10px;
}

@media (min-width: 992px) {
  .social ul, .social {
    margin-right: 15px;
  }
}

.social ul, .social {
  margin-top: 0!important;
  padding: 0!important;
  text-align: left;
}

.col-12.col-sm-12.col-md-12.col-lg-3.col-xl-3.social {
  padding-right: 15px;
  padding-left: 15px;
}

.footer-links .col-12, .footer-links .col-sm-12, .footer-links .col-md-12 {
  margin-bottom: 20px;
}

.footer-links .col-12, .footer-links .col-sm-12, .footer-links .col-md-12 {
  margin-bottom: 20px;
}

.main-menu ul {
  margin: 0!important;
}

.main-menu {
  padding: 0;
}

.header {
  height: auto!important;
}

#numbers .list-group-item {
  background-color: #e7f4f5!important;
}

#mobnav .list-group-item {
  background: #1f8fa0;
  border: none;
}

@media (min-width:992px) and (max-width:1199px) {
  .main-menu {
    padding: 0!important;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  #logo {
    margin-top: 0!important;
  }
}

#mobnav {
  padding-left: 0!important;
  padding-right: 0!important;
}

.social {
  margin: 0;
  margin-top: 40px!important;
}

@media (min-width: 992px) {
  .social {
    margin-top: 0!important;
    margin-bottom: 0!important;
  }
}

@media (min-width: 1200px) {
  .main-menu {
    margin-right: 100px;
  }
}

